#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.0.1
visibility:           public
id:                   pandoc-lua-engine-0.2.0.1-8IPxPOdedNw7YV79VS4ew4
key:                  pandoc-lua-engine-0.2.0.1-8IPxPOdedNw7YV79VS4ew4
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  92c0317e90599e144afc0c1677075ec3
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.0.1-8IPxPOdedNw7YV79VS4ew4
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    aeson-2.1.2.1-Dl6WwuhHJszLAYq6qjekFU base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-TIgi8IYTeMD2IkiXGz8l8
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    doclayout-0.4.0.1-64BtGCXYUo52KjsY8TarAS
    doctemplates-0.11-AK21cqLYAmV1eFIKrSAObf exceptions-0.10.4
    hslua-2.3.0-HFfegDyeCTi1lo9T0KbChH
    hslua-module-doclayout-1.1.0-5kinJdVZAz44rzBiU8vo8j
    hslua-module-path-1.1.0-1YovPjjOcNVDqm7ZIhHgDz
    hslua-module-system-1.1.0-J97ASLILwX43OCkqoVvH0I
    hslua-module-text-1.1.0-IwWrzPuP4I9FZ0YFt7fHXV
    hslua-module-version-1.1.0-5cN1uKvJFwNG7Db81SrbMg
    hslua-module-zip-1.1.0-AXfr5AROG2b31nVrJNCo0Y
    hslua-repl-0.1.1-Z7hnMjmIbf7WObkbZHG9a
    lpeg-1.0.4-4qlDtgqQpQNHL38c67WEBy mtl-2.2.2
    pandoc-3.1.5-HbnZwZQJwEBFb51qrsSZmx
    pandoc-lua-marshal-0.2.2-71XD2eGN6ITBA1PVRHSYKx
    pandoc-types-1.23-4qhkhqHQMoY8B2fudKCxP1 parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

